Subject: Re: [PATCH v2] branch: change the error messages to be more meaningful

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 Oct 2017 13:11:40 +0900

Kaartic Sivaraam <[email-masked]> writes:

> I interpreted the "not .. too bad" as a "it makes little sense". So,
> pinged the thread.

Thanks.  I think what the patch does (sort of) makes sense.  

It is a bit dissapointing that we do not need to touch tests, as it
indicates that the logic to diagnose extra arguments as an error has
no coverage.